<component name="libraryTable">
  <library name="Gradle: com.android.support:support-v4:28.0.0@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/support-v4-28.0.0.aar/62d1ca72ebdbe34de4b360c7385a5f83/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/support-v4-28.0.0.aar/62d1ca72ebdbe34de4b360c7385a5f83/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>